:link,:visited { text-decoration:none } :focus,:active { outline: 0 } ul,ol { list-style:none } h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; } ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0 } a img,:link img,:visited img, fieldset { border:none } address { font-style:normal }
body { font: .85em "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #666;  background: #F7FCFF url(../images/bg.gif) repeat-x; }
a { color: #e86142; cursor: pointer; }
a:hover { color: #e12528; }
h1 { font-size: 3em; clear: both; margin: 0 0 5px; }
h2 { font: normal 1.6em Arial; color: #3D3C3B; margin: 0 0 15px; }
h2#slogan { font-size: 1.3em; font-style: italic; color: #808080; }
p  { margin: 0 0 15px; line-height: 1.7em; }
.clear { clear: both; }
.wrap { margin: 0 auto; width: 900px; }
.background { background: url(../images/bg.jpg) no-repeat left 42px; }

#lang  { float: right; margin: 9px 0 0; width: 100px; }
#lang a  {color: #666666}
#lang a:hover {color: #ffffff}
#lang a.current  {color: #ffffff; font-weight:bold;}

#menu { padding: 0 0 8px; margin: 0 0 25px; height: 20px;  }
#menu li { display: inline; }
#menu li a { float: left; width: 86px; text-align: center; margin: 0 2px 0 0; font-weight: bold; font-size: .8em; padding: 16px 0 21px; color: #ccc; }
#menu li a:hover, #menu li a.current { color: #e86142; background: url(../images/menu.gif) no-repeat center bottom; }
	
#logo { float: left; margin: 10px 0 0; }

#left { float: left; margin: 10px 0 10px; text-align: left; width: 430px;}
#center { float: left; margin: 10px 0 10px; text-align: justify;}
#center table {border-collapse: collapse; margin: 30px 0;}
#center table td {border: 1px solid #666; text-align: center;}
#right { float: left; margin: 10px 0 10px 40px; text-align: left; width: 430px;}
#content h2 { color: #52A9BA; }
#content h2 a { border-bottom: 1px dotted #ACCADE; padding: 0 0 3px; }
#content .more { color: #7EA4BC; }
#content li{ background:url(../images/tick.gif) left top no-repeat; padding-left:20px; }
#content ul,ol{list-style:none; list-style-position: outside;  margin: 5px 0 15px 0;}		
#content ul dd{ font-size: 0.9em; margin-left: 20px; text-indent: 0px;}
#content img { float: left; }

.subtitle { font-weight: bold; font-style: italic; font-size: 1.1em; margin: 0 0 4px; } 
.first { width: 680px; }
.signature { position: relative; text-align: center; width: 900px; height: 100%; margin-bottom: 20px; padding-bottom: 20px;}	
span.left{ position: absolute; left: 0; }
span.right{ position: absolute; right: 0;}	
	
#side { float: right; width: 300px; margin: 0 0 30px; font-size: .9em; }
#side h3 { color: #ccc; margin: 0 0 6px 5px; height: 16px; }

#clear { clear: both; }
#promo { clear: both; border-top: 3px solid #6E6E6E; background: #505050 url(../images/footer.gif) no-repeat right top; color: #ccc; padding: 30px 0 0 0; }
#promo h2 { color: #fff; }
#promo a { color: #D9EAF9; border-bottom: 1px dotted #808080; }
.col { float: left; width: 280px; margin: 0 30px 20px 0; }
.last { margin: 0; }
#footer { clear: both; padding: 15px 0; font-size: .84em; color: #808080; border-top: 1px dotted #666; }